body {
	margin: 0px;
	padding: 0px;
	font: 12px Verdana, Arial, Helvetica, sans-serif;
}
#header {
	border-top: 3px solid #3399FF.;
	border-top: 2px solid #3399FF;
}
#menu {
	text-align: center;
	margin-top: 25px;
}
#menu td {
	background: url(../images/menu_line.jpg) no-repeat;
	line-height: 26px;
	padding: 0px 0px 0px 20px;
}
.menubg{
	background: url(../images/menu_line.jpg) no-repeat;
}
#menu th {
	padding: 0px 0px 0px 20px;
}

#menu a {
	text-decoration: none;
	font-weight: bold;
	color: #3399FF;
	display: block;
	line-height: 26px;
	font-size: 14px;
}
#menu a:hover {
	color: #990000;
}
.navsub {
	height: 25px;
	margin-top: 10px;
}

#ad {
	border-top: 1px solid #666666;
}
.leftcatalog {
	list-style: none;
	margin: 5px 30px;
}
.leftcatalog li {
	border-bottom: 1px dashed #CCCCCC;
	background: url(../images/left_dot.gif) no-repeat 10px center;
	line-height: 24px;
	font-size: 12px;
	padding: 0px 0px 0px 30px;
}
.leftcatalog a {
	text-decoration: none;
}
.leftcatalog a:hover {
	color: #FF0000;
	text-decoration: underline;
	margin-top: 2px;
}

#leftcontact {
	margin: 10px 30px;
}
#leftcontact p {
	margin: 0px;
	padding: 0px;
	line-height: 20px;
}
#leftcontact h5 {
	font-size: 12px;
	font-weight: bold;
	margin: 10px 0px 0px;
}
.indexabout {
	font-size: 12px;
	line-height: 20px;
	width: 464px;
	padding: 10px 30px;
	background: url(../images/index_about_bg.jpg) repeat-y;
}
.indexabout p {
	margin: 0px;
	padding: 0px;
}
.indexnews {
	margin: 5px 30px;
	padding: 0px;
	list-style: url(none) none;
}
.indexnews li {
	line-height: 22px;
	border-bottom: 1px dashed #CCCCCC;
	padding-left: 15px;
}
.indexnews a {
	text-decoration: none;
	float: left;
	width: 380px;
}
.indexnews span {
	float: left;
	color: #666666;
}


.jjh {
	background: url(../images/right_product.jpg) no-repeat;
}
.jjh img {
	border-width: 0px;
}
.maincontent {
	padding: 20px;
	font-size: 14px;
	line-height: 2;
}
.maincontent p {
	margin: 5px 0px;
	padding: 0px;
}

.maincontent ul {
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px;
}
.maincontent li {
	padding: 0px;
	line-height: 20px;
}
.maincontent h1 {
	font-size: 14px;
	line-height: 30px;
	margin: 0px;
	padding: 0px;
	text-align: center;
}
.maincontent h2 {
	font-size: 14px;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
}
.maincontent ol li {
	margin: 10px 0px;
}
.maincontent_img {
	border: 1px solid #ccc;
	padding: 3px;
	margin: 0px 10px;
}
.maincontent h3 {
	margin: 10px 0px 0px;
	padding: 0px;
	font-size: 16px;
	color: #0000CC;
}

#footer {
	background: url(../images/footbg.gif) repeat-x top;
	text-align: center;
}
#footer td {
	padding: 40px 0px 10px;
}
#footer p {
	line-height: 24px;
	margin: 0px;
	padding: 0px;
}
#leftlink {
	margin: 10px 15px 10px 10px;
	text-align: left;
}
#leftlink p {

	margin: 5px 30px;
	padding: 0px;
	line-height: 20px;
}
#leftlink img {
	border: 1px solid #CCCCCC;
}
#leftnews {
	margin: 10px 30px 10px 25px;
	font-size: 12px;
	line-height: 20px;
}
#leftnews p {
	margin: 5px 0px;
}


.lefth5 {
	font-size: 12px;
	font-weight: bold;
	margin: 0px 30px;
	padding: 0px;
	line-height: 20px;
}
.lefth5 a {
	color: #000000;
	text-decoration: none;
}
.leftproductlist {
	margin: 0px 35px;
	padding: 0px;
	list-style: none;
}
.leftproductlist a {
	text-decoration: none;
}

.leftproductlist li {
	line-height: 24px;
	padding: 0px 0px 0px 40px;
	border-bottom: 1px dotted #CCCCCC;
	margin: 0px;
	background: url(../images/jt1.gif) no-repeat 20px center;
}


.newstitle {
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	line-height: 30px;
	padding: 10px;
}
.leftservice {
	list-style: inside;
	margin: 15px;
	padding: 0px;
	font-size: 14px;
	line-height: 22px;
}
.leftservice li {
	margin: 10px 0px;
}
.contacttext strong {
	color: #000099;
}
.innobg1 {
	background: url(../images/innovate/bg1.jpg) no-repeat center top;
}
.innobg2 {
	background: url(../images/innovate/bg2.jpg) no-repeat center bottom;
}
.cpbj {
	background: url(img/cp_bj.jpg) no-repeat right bottom;
}
